» Ubuntu » Paket

Error

two or more packages specified (apertium-dbus natty)